[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installing 2.12

From: Francisco Vila
Subject: Re: Installing 2.12
Date: Fri, 13 Feb 2009 18:47:44 +0100

2009/2/13 David Raleigh Arnold <address@hidden>:
> You need to make lilypond-2.12.2-1,
> executable:
> $ chmod +x
> And then to execute it.

sh lily...

does execute it, no need to make it executable.

> Unlike windows, your current directory is probably not in the path, so
> to execute you need the path to the current directory, which is ".\"
> If it is in the path, no harm done:
> $ .\
> Hope this helps.
> Installing it in your home directory and Not installing it as root has
> the advantage of not having to mess
> with configuration of synaptic or aptitude or whatever, in case you want
> to install a version from your distribution instead of what's on the
> lilypond site.

But then you have to mess with the execution path, which does not
include  ~/bin/ by default. Not perfect for a novice.

Francisco Vila. Badajoz (Spain)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]